#anmeldung {
    display: block;
	top: 97px;
	left: 0;
    width: 100%;
    position: fixed;
    z-index: 8000;
    border: 0px solid red;
}
#anmeldung a {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    color: #008c3c;
    background-color: #fff;
    padding: 5px;
    font-size: 14px;
    font-size: 0.85em;
	line-height: 180%;
	text-align: right;	
	border-bottom: 0px solid #008c3c;
}
#anmeldung a:hover {
    background-color: #008c3c;
	color: #fff;
}
#anmeldung i.fa {
	margin-left: 5px;

	font-size: 1.2em;
	vertical-align: center;
}
ul#nav {
    position: relative;
    list-style-type: none;
    padding: 0;
    padding-top: 20px;
    margin: 0;
    margin: 0 auto;
    width: 96%;
    max-width: 1200px;
    border: 0px solid #fff;
    border-right: 0;
    text-align: center;
}
ul#nav > li {
    display: inline-block;
    padding: 15px;
    margin-bottom: 0px;
    border-top: 0px dotted #ccc;
}
ul#nav a {
    float: left;
    text-decoration: none;
    font-size: 1.2em;
    color: #fff;
    padding: 15px;
    background-color: #008c3c
}
ul#nav a:hover {
	background-color: #7467a4;
}
/* Metanavi  ------------------------- */

ul#metanavi {
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#metanavi li {
    display: block;
    margin: 0;
    padding: 0;
	 line-height: 200%;
}
ul#metanavi li a {
    color: #fff;
    display: block;
    text-decoration: none;
    font-weight: normal;
}
ul#metanavi li a:hover, ul#metanavi li a:active {
    color: #fff;
    text-decoration: none;
}
ul#metanavi li a.aktiv {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
ul#metanavi li a.first {
    padding-left: 0;
}
ul#metanavi li a.last {
    padding-right: 0;
}
/* Sprachwahl ---- */

ul.language {
    position: relative;
    list-style-type: none;
    display: inline-block;
    padding: 0;
    margin: 0;
    padding-left: 10px;
    border-left: 2px solid #7467a4;
}
ul.language li {
    display: inline-block;
}
ul.language a {
    display: block;
    height: 26px;
    line-height: 26px;
    background-color: #fff;
    color: #c2063b;
    text-decoration: none;
    font-size: 0.85em;
	padding-left: 3px;
	padding-right: 3px;
}
ul.language a:hover
{
	color: #7467a4;
	border-bottom: 0px solid #7467a4 !important;
}
/* Navi ein- und ausblenden */
#navbutton {
    display: inline-block;
    position: relative;
    height: 26px;
    line-height: 26px;
	padding-right: 5px;
    /*border-right: 1px solid #dadada;*/
}
.naveins, .navzwei {
    border: 0px solid red;
}
p.navaus a, p.navein a {
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    padding: 0px;
    padding-left: 40px;
    /*padding-right: 15px;*/
    color: #c2063b;
    height: 26px;
    line-height: 26px;
    font-size: 0.85em;
    font-weight: normal;
    background-image: url(../images/navi-rot.png);
    background-repeat: no-repeat;
    background-position: left 2px;
    background-color: #fff;
    border-right: 0px solid red;
}

p.navaus a:hover span, p.navein a:hover span {
	color: #7467a4;
	border-bottom: 0px solid #7467a4 !important;
}
.aktiv-eins p.navein {
    display: none;
}
p.navaus {
    display: none;
}
.aktiv-eins p.navaus {
    display: inline-block;
}
.aktiv-eins p.navaus a {
    background-image: url(../images/navi-aus.png);
}
.js #navigation {
    position: fixed;
    margin: 0 auto;
    top: 150px;
    width: 100%;
    background-color: #efefef;
    background-attachment: fixed;
    z-index: 20000;
    -moz-transition: 0.6s all ease;
    -webkit-transition: 0.6s all ease;
    -o-transition: 0.6s all ease;
    transition: 0.6s all ease;
    display: block;
    right: -120%;
	border: 0px solid red;
}
.aktiv-eins #navigation {
    background-color: #efefef;
    top: 150px;
    right: 0;
    position: absolute;
    height: 100%;
    /*box-shadow: 0 0px 7px rgba(0, 0, 0, 0.5);*/
    z-index: 12800;
}
.aktiv-eins #page {
    display: none;
}
